IF OBJECT_ID('[DFDG].[DimPersonligAssistent]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [DFDG].[DimPersonligAssistent] WHERE [DimPersonligAssistentID] = -1 )
  INSERT INTO [DFDG].[DimPersonligAssistent]([DimPersonligAssistentID]) VALUES (-1)
UPDATE [DFDG].[DimPersonligAssistent] SET
   [SYS_KommuneId] = 999
   WHERE [DimPersonligAssistentID] = -1
END
GO
